[INCLUDE]
TxtFile_WriteString

[CODE]
Public Function TxtFile_WriteLine(ByVal hTxtFileOut As Long, ByVal xLine As String) As Boolean
  TxtFile_WriteLine = TxtFile_WriteString(hTxtFileOut, xLine + vbCrLf)
  End Function
